Bug 30573 - gv/gs broken by installed RH 7.0
Summary: gv/gs broken by installed RH 7.0
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-04 22:16 UTC by Darrell Long
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-04 22:16:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Darrell Long 2001-03-04 22:16:23 UTC
I upgraded from 6.2 to 7.0 (which, while I'm at it, did not create
/etc/X11/xdm/Xsession like it should) it broke gv 3.5.8 for all PDF files.
gs 6.50 runs beneath it. It previously worked with no difficulty under RH
6.2.

Here is an example:

[darrell@sequoia ~]$ gv special.pdf 
Error: /invalidfileaccess in (w)
Operand stack:
   DSCfile   (/home/darrell/gv_3aa2be80_1_special.pdf.tmp)
Execution stack:
   %interp_exit   .runexec2   --nostringval--   --nostringval--  
--nostringval--   2   %stopped_push   --nostringval--   --nostringval--  
--nostringval--   false   1   %stopped_push   1   3   %oparray_pop   1  
3   %oparray_pop   1   3   %oparray_pop   .runexec2   --nostringval--  
--nostringval--   --nostringval--   2   %stopped_push   --nostringval--  
3   3   %oparray_pop   --nostringval--   --nostringval--
Dictionary stack:
   --dict:985/1476(ro)(G)--   --dict:0/20(G)--   --dict:67/200(L)--
Current allocation mode is local
Last OS error: 2
Current file position is 2290
AFPL Ghostscript 6.50: Unrecoverable error, exit code 1

Comment 1 Crutcher Dunnavant 2001-04-04 21:08:46 UTC
gs 6.5 is not supported


Note You need to log in before you can comment on or make changes to this bug.